{
  "options.clouds.fancy": "§aFancy",
  "options.clouds.fast": "§eFast",
  "options.difficulty.easy": "§aEasy",
  "options.difficulty.hard": "§cHard",
  "options.difficulty.normal": "§eNormal",
  "options.difficulty.peaceful": "§bPeaceful",
  "options.graphics.fabulous": "§dFabulous!",
  "options.graphics.fancy": "§aFancy",
  "options.graphics.fast": "§eFast",
  "options.narrator.all": "§aNarrates All",
  "options.narrator.chat": "§aNarrates Chat",
  "options.narrator.notavailable": "§aNot Available",
  "options.narrator.off": "§cOFF",
  "options.narrator.system": "§aNarrates System",
  "options.off": "§cOFF",
  "options.on": "§aON",
  "container.barrel": "",
  "container.beacon": "",
  "container.blast_furnace": "",
  "container.brewing": "",
  "container.cartography_table": "",
  "container.chest": "",
  "container.chestDouble": "",
  "container.crafter": "",
  "container.crafting": "",
  "container.enchant": "",
  "container.enderchest": "",
  "container.furnace": "",
  "container.grindstone_title": "",
  "container.hopper": "",
  "container.inventory": "§f",
  "container.lectern": "",
  "container.loom": "",
  "container.repair": "",
  "container.shulkerBox": "",
  "container.smoker": "",
  "container.stonecutter": "",
  "container.upgrade": "",
  "block.minecraft.beacon.primary": "",
  "block.minecraft.beacon.secondary": "",
  "entity.minecraft.horse": "",
  "entity.minecraft.donkey": "",
  "entity.minecraft.mule": "",
  "entity.minecraft.llama": "",
  "entity.minecraft.trader_llama": "",
  "entity.minecraft.camel": "",
  "itemGroup.buildingBlocks": "§fBuilding Blocks",
  "itemGroup.coloredBlocks": "§fColored Blocks",
  "itemGroup.natural": "§fNatural Blocks",
  "itemGroup.functional": "§fFunctional Blocks",
  "itemGroup.redstone": "§fRedstone",
  "itemGroup.tools": "§fTools & Utilities",
  "itemGroup.combat": "§fCombat",
  "itemGroup.foodAndDrink": "§fFood & Drinks",
  "itemGroup.ingredients": "§fIngredients",
  "itemGroup.spawnEggs": "§fSpawn Eggs",
  "itemGroup.op": "§fOperator Utilities",
  "itemGroup.inventory": "§fSurvival Inventory",
  "itemGroup.search": "§fSearch Items",
  "itemGroup.hotbar": "§fSaved Hotbars",
  "advancements.end.root.title": "§fThe End",
  "advancements.adventure.root.title": "§fAdventure",
  "advancements.husbandry.root.title": "§fHusbandry",
  "advancements.nether.root.title": "§fNether",
  "advancements.story.root.title": "§fMinecraft",
  "merchant.level.1": "§fNovice",
  "merchant.level.2": "§fApprentice",
  "merchant.level.3": "§fJourneyman",
  "merchant.level.4": "§fExpert",
  "merchant.level.5": "§fMaster",
  "merchant.title": "§f%s - %s",
  "merchant.trades": "§fTrades",
  "entity.minecraft.villager": "§fillager",
  "entity.minecraft.villager.armorer": "§fArmorer",
  "entity.minecraft.villager.butcher": "§fButcher",
  "entity.minecraft.villager.cartographer": "§fCartographer",
  "entity.minecraft.villager.cleric": "§fCleric",
  "entity.minecraft.villager.farmer": "§fFarmer",
  "entity.minecraft.villager.fisherman": "§fFisherman",
  "entity.minecraft.villager.fletcher": "§fFletcher",
  "entity.minecraft.villager.leatherworker": "§fLeatherworker",
  "entity.minecraft.villager.librarian": "§fLibrarian",
  "entity.minecraft.villager.mason": "§fMason",
  "entity.minecraft.villager.nitwit": "§fNitwit",
  "entity.minecraft.villager.none": "§fVillager",
  "entity.minecraft.villager.shepherd": "§fShepherd",
  "entity.minecraft.villager.toolsmith": "§fToolsmith",
  "entity.minecraft.villager.weaponsmith": "§fWeaponsmith",
  "entity.minecraft.wandering_trader": "§fWandering Trader"
}
